.videoWrapper {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
    margin-bottom: 10px;
}

.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
}

.docsWrapper {
    overflow-x: auto;
}

.docsWrapper iframe {
    min-width: 100%;
    max-width: 100%;
}

@media (max-width: 767px) {
    .docsWrapper iframe {
        max-width: none;
    }
}